<?php
/*Skrypt pochodzi z książki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/

function dayOfWeek()
{
  $dow = date("w");
  switch($dow){
    case 0 : echo "niedziela";break;
    case 1 : echo "poniedziałek";break;
    case 2 : echo "wtorek";break;
    case 3 : echo "środa";break;
    case 4 : echo "czwartek";break;
    case 5 : echo "piątek";break;
    case 6 : echo "sobota";break;
    default : echo "nieznany dzień tygodnia :)";
  }
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
"http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Daty</title>
</head>
<body>
<div>
Dziś jest <?php dayOfWeek(); ?>.
</div>
</body>
</html>
